@charset "utf-8";
/* CSS Document */

#wrapper_du {
	height: auto; /*920px;*/
	position: float;
	width: 793px; /*780px;*/
	margin-right:auto;
	margin-left:auto;
	margin-top: 0; /*-4px;*/
	text-align:left;
	background-color: #DEDEDE;
	padding: 0 15px 0 10px;
	border-left: 1px;
	border-left-color: #808080;
	border-left-style:solid;
	border-right: 1px;
	border-right-color: #808080;
	border-right-style:solid;
	border-bottom: 1px;
	border-bottom-color: #808080;
	border-bottom-style:solid;
}

#header_du {
	background-color:#ffffff;
	position: float;
	width: 744px;
	height: 95px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0px 8px 5px 8px; 
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}

#container_du {
	position: float;
	/* Had to increase width to 765px to prevent the window from sliding underneath
	   the left window in design mode. */
	width: 767px; /*765px;*/
	height: auto; /*1200px;*/
	margin-left: 15px;
	margin-right: 0;
	padding: 10px 0 5px 0;
}

#container_du h1 { 
	font-size: 18px;
	margin-top: 0;
	margin-right: 0;
	width: auto; 
	height: 41px; 
	float: left top;
	color: #bb0022;
	background: transparent url(images/du/du_header1_1_bk.jpg) top left repeat-x;
	overflow: hidden;
	}
	
#container_du h2 { 
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	width: auto; 
	height: 20px; 
	float: left top;
	color:#333;
	}
	
#container_du a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color:#bb0022;
	}
#container_du a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color:#bb0022;
	}
#container_du a:hover { 
	text-decoration: underline; 
	color: #F0F;
	}

#container_du a:active { 
	text-decoration: underline; 
	color: #F0F;
	}

#left_main_col_du {
	float: left;
	background-color:#DEDEDE;
	margin-top: 0;
	left-margin: 0x;
	padding-left: 0;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 800px; /*750px;*/
	width: 200px;
	border: 0;
}

#left_main_col_du ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#home_menu_du {
	float:left;
	background-color:#ffffff;
	margin-top: 0;
	margin-left: 0;
	padding: 0 10px 10px 10px;
	/* height: 600px; */
	width: 177px; /*180px;*/
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
	color:#203230; 
}

#home_menu2_du {
	float:left;
	background-color: #ffffff;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
	margin-top: 20px;
	margin-left: 0;
	padding: 5px 10px 10px 10px;
	height: 135x;
	width: 177px; /*180px;*/
	color:#203230; 
}

#right_main_col_du {
	float: left;
	margin-top: 0;
	margin-left: 0;
	background-color:#DEDEDE;
	padding-left: 5px;
	padding-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	width: 544px;
	border: 0;
}

#content1_du {
	position: float top right;
	background-color:#ffffff;
	margin: 0 0 20px 0;
	padding: 8px;
	height: auto;
	width: auto;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}

#content1_du ul
{
	list-style-type:square;
	padding: 0;
	margin: 0;
}	

#content1_du li
{
	/* The left margin ignores the presence of the image. */
	margin-left: 50px;
	color:#333;
}	

#content2_du {
	position: float;
	background-color:#ffffff;
	top: 350px;
	left: 20px;
	margin: 20px 0 20px 0;
	padding: 8px;
	height: auto;
	width: auto;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}

#content2_du ul
{
	list-style-type:square;
	padding: 0;
	margin: 0;
}	

#content2_du li
{
	/* The left margin ignores the presence of the image. */
	margin-left: 100px;
	color:#333;
}	


